> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get all teams for a space GET https://api.contentful.com/spaces/{space_id}/teams Returns a paginated collection of all teams in the space. Accessible by all space members. Reference: https://contentful.com/developers/docs/references/user-management-api/teams/get-all-teams-for-a-space ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `space_id` (string, required) — The space ID ### Query parameters - `skip` (integer, optional) — Specify an offset to paginate through results - `limit` (integer, optional) — Specify the maximum number of results ## Response ### 200 OK - Paginated list of teams in space - `map from string to any` ## Examples **Response** ```json { "items": [ { "description": "Furniture and accessories", "name": "Home Department", "sys": { "createdAt": "2025-09-01T19:48:42.000Z", "id": "2v0NGpymMx5dc1sWjtiarg", "memberCount": 0, "organization": { "sys": { "id": "4EJGvuLTBUMG2A6wS8gfAS", "linkType": "Organization", "type": "Link" } }, "type": "Team", "updatedAt": "2025-09-01T19:48:42.000Z" } } ], "limit": 25, "skip": 0, "sys": { "type": "Array" }, "total": 1 } ```